## uboot-power 0.2-1

=== debian/changelog ===
uboot-power (0.2-1) unstable; urgency=low

  * Forgot uboot-mkimage as a build-dependency, phew, no bricks :P

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 12 Dec 2010 02:45:26 +0200

uboot-power (0.2) unstable; urgency=low

  * Crap, wrong EXTRAVERSION = bootloops (!!!)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 12 Dec 2010 02:40:10 +0200

uboot-power (0.1) unstable; urgency=low

  * Initial release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun, 12 Dec 2010 00:50:18 +0200
